{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    " N ",
    "DPD",
    " N "
  ],
  "key": {
    "P": {
      "item": "mythicbotany:alfsteel_pylon"
    },
    "D": {
      "item": "botania:glimmering_dreamwood"
    },
    "N": {
      "item": "botanicadds:gaiasteel_nugget"
    }
  },
  "result": {
    "item": "botanicadds:gaiasteel_pylon"
  }
}